.TH "Programs Directory Reference" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
Programs Directory Reference
.SH SYNOPSIS
.br
.PP
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbrlapi\&.h\fP"
.br
.RI "Types, defines and functions prototypes for \fIBrlAPI's\fP library\&. "
.ti -1c
.RI "file \fBbrlapi_constants\&.h\fP"
.br
.ti -1c
.RI "file \fBbrlapi_keycodes\&.h\fP"
.br
.ti -1c
.RI "file \fBbrlapi_protocol\&.h\fP"
.br
.RI "types and constants for \fIBrlAPI's\fP protocol "
.in -1c
